.HomepageBody{
    background-color: #b9e3d2;
    height: 100%;
    padding: 20px 10px;
}

.wifiTitle{
    font-weight: bold;
    font-size: 16px;
    color: white;
    text-align: center;
}

.installBtn{
    background: #20ffb1;
    display: block;
    width: 180px;
    margin: 0 auto;
    margin-top: 100px;
    font-weight: bold;
    letter-spacing: 2px;
}